## manpages-fr-extra 20140201

=== Makefile ===
SUBDIRS=at \
	bash \
	coreutils cron \
	diffutils dosfstools \
	e2fsprogs eglibc \
	findutils \
	grep \
	lilo \
	most \
	nfs-utils \
	openssl \
	procps \
	reiser4progs reiserfsprogs \
	sysvinit \
	tar \
	util-linux \
	x11-xserver-utils

#  Must be an absolute path!
INSTDIR = $(CURDIR)/man

all: build stats

build: build-stamp
build-stamp:
	@set -e; \
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir; \
	done
	touch $@

clean:
	@set -e; \
	for dir in $(SUBDIRS); do \
	  $(MAKE) clean -C $$dir; \
	done
	@rm -rf $(INSTDIR)
	@rm -f build-stamp

stats:
	@for dir in $(SUBDIRS); do \
	  $(MAKE) stats -s -C $$dir; \
	done

install: build
	@echo "Note: This is not a 'real' install target."
	[ -d $(INSTDIR) ] || mkdir -p $(INSTDIR)
	@set -e; \
	for dir in $(SUBDIRS); do \
	  [ -d $$dir/fr ] || continue; \
	  cd $$dir/fr; \
	  for f in man*/*; do \
	    [ -f $$f ] || continue; \
	    d=$(INSTDIR)/`dirname $$f`; \
	    [ -d $$d ] || mkdir $$d; \
	    cp $$f $(INSTDIR)/$$f; \
	  done; \
	  cd ../..; \
	done

=== dosfstools/Makefile ===
PACKAGE=dosfstools

include ../Makefile.common

=== eglibc/Makefile ===
PACKAGE=eglibc

include ../Makefile.common

=== most/Makefile ===
PACKAGE=most

include ../Makefile.common

=== sysvinit/Makefile ===
PACKAGE=sysvinit

include ../Makefile.common

=== util-linux/Makefile ===
PACKAGE=util-linux

include ../Makefile.common

=== x11-xserver-utils/Makefile ===
PACKAGE=x11-xserver-utils

include ../Makefile.common

=== debian/changelog ===
manpages-fr-extra (20140201) unstable; urgency=medium

  [ Thomas Blein ]
  * openssl:
    - Complete pkcs translation
    - New translation of PKCS7_verify.3
    - Proofread by: Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Cédric Boutillier ]
  * e2fsprogs:
    - Sync with 1.42.9-2
    - Add ext4.5
    - Update translation
    - Proofread by: Baptiste Jammet and Jean-Pierre Giraud

  [ David Prévot ]
  * grep: Sync with version 2.16-1
  * nfs-utils: Sync with version 1:1.2.8-5
  * openssl: Sync with version 1.0.1f-1
  * reiserfsprogs: Sync with 1:3.6.24-1
  * sysvinit: Sync with 2.88dsf-45
  * util-linux: Sync with version 2.20.1-5.6
  * x11-xserver-utils: Sync with version 7.7+2

 -- David Prévot <taffit@debian.org>  Sat, 01 Feb 2014 12:15:02 -0400

manpages-fr-extra (20131231) unstable; urgency=medium

  [ Jean-Paul Guillonneau, Baptiste Jammet, Jean-Pierre Giraud ]
  * openssl: Proofread pkey

  [ David Prévot ]
  * eglibc: Sync with version 2.17-97
  * findutils: Sync with version 4.4.2-7
  * openssl: Sync with version 1.0.1e-6

 -- David Prévot <taffit@debian.org>  Tue, 31 Dec 2013 18:43:40 -0400

manpages-fr-extra (20131201) unstable; urgency=low

  * eglibc: Sync with version 2.17-93
  * grep: Sync with version 2.15-2
  * most: Sync with version 5.0.0a-2.3
  * openssl: Sync with version 1.0.1e-4
  * openssl:
    - Complete pkey translation
    - New translation of some files:
      + genpkey.1
      + pkeyutl.1
      + EVP_PKEY_CTX_ctrl.3
      + EVP_PKEY_set1_RSA.3
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sun, 01 Dec 2013 19:05:47 -0400

manpages-fr-extra (20131002) unstable; urgency=low

  [ Raphaël Bleuse ]
  * tfix: s/vielle/vieille/ (Closes: #722386)

  [ David Prévot ]
  * at: Sync with version 3.1.14-1
  * diffutils: Sync with version 1:3.3-1
  * x11-xserver-utils:
    - Sync with version 7.7+1
    - Update translation

  [ Proofread ]
  * Thanks to Baptiste Jammet, Jean-Paul Guillonneau and Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Wed, 02 Oct 2013 15:25:01 -0400

manpages-fr-extra (20130901) unstable; urgency=low

  [ David Prévot ]
  * coreutils: Sync with version 8.21-1
    - Add numfmt.1
  * e2fsprogs: Sync with version 1.42.8-1
  * eglibc: Sync with version 2.17-92
    - Deleted pages:
      - ldd.1
      - zdump.1
      - gai.conf.5
      - ld.so.8
      - ldconfig.8
      - zic.8
  * grep: Sync with version 2.14-3
  * sysvinit: Sync with version 2.88dsf-42
  * tar: Sync with version 1.26+dfsg-8

  [ Cédric Boutillier ]
  * e2fsprogs: Update translation

  [ Thomas Vincent ]
  * sysvinit: Update translation

  [ Bastien Scher ]
  * coreutils: Update translation

  [ Proofread ]
  * Thanks to Simon Paillard, Stéphane Blondon, Baptiste Jammet and Jean-Paul
    Guillonneau

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2013 10:22:23 -0400

=== debian/control ===
Source: manpages-fr-extra
Section: doc
Priority: optional
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Uploaders: Simon Paillard <spaillard@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), po4a
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git

Package: manpages-fr-extra
Architecture: all
Depends: ${misc:Depends}
Recommends: manpages-fr
Suggests: man-db | man-browser, manpages-fr-dev
Description: French version of the manual pages
 French translation of manual pages found in manpages and manpages-dev
 packages are shipped respectively by manpages-fr and manpages-fr-dev.
 This package contains translations which are neither shipped by these
 two packages nor along with original manual pages.

## manpages-fr-extra 20140801

=== Makefile ===
--- 
+++ 
@@ -2,15 +2,16 @@
 	bash \
 	coreutils cron \
 	diffutils dosfstools \
-	e2fsprogs eglibc \
+	e2fsprogs \
 	findutils \
-	grep \
+	glibc grep \
 	lilo \
 	most \
 	nfs-utils \
 	openssl \
 	procps \
 	reiser4progs reiserfsprogs \
+	startpar \
 	sysvinit \
 	tar \
 	util-linux \

=== debian/changelog ===
manpages-fr-extra (20140801) unstable; urgency=medium

  * e2fsprogs: Sync with 1.42.11-2
  * findutils: Sync with 4.4.2-9
  * glibc: Sync with 2.19-7
  * procps: Sync with 1:3.3.9-7
  * x11-xserver-utils: Sync with 7.7+3

  [ Cédric Boutillier ]
  * e2fsprogs: Update translation

  [ Oliver Hamm ]
  * openssl:
    - Update crypto
    - New translations:
      + CONF_modules_load_file.3
      + OBJ_nid2obj.3
      + blowfish.3
      + buffer.3
      + crypto.3
      + des.3
      + engine.3
      + hmac.3
      + lh_stats.3
      + lhash.3
      + pem.3
      + rc4.3
      + threads.3
      + ui.3

  [ Baptiste Jammet ]
  * glibc: Proofread translation
  * openssl: Proofread apps

  [ Jean-Pierre Giraud ]
  * openssl: Proofread apps, ciphers and crypto

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2014 13:52:09 -0400

manpages-fr-extra (20140702) unstable; urgency=medium

  [ David Prévot ]
  * cron: Sync with 3.0pl1-124.1
  * e2fsprogs: Sync with 1.42.10-1.1
  * glibc:
    - Source moved from eglibc
    - Sync with 2.19.4
  * openssl:
    - Sync with 1.0.1h-3
    - Proofread apps
    - Update ciphers
  * procps: Sync with 1:3.3.9-5
  * sysvinit: Sync with 2.88dsf-53.2
  * util-linux: Sync with 2.20.1-5.8

  [ Celia Boudjemai ]
  * openssl:
    - Update apps
    - New translations:
      + ocsp.1
      + ts.1
      + tsget.1
      + config.5

  [ Thomas Blein ]
  * eglibc:
    - Update translation
    - Proofread by Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread apps and ciphers

 -- David Prévot <taffit@debian.org>  Wed, 02 Jul 2014 12:06:28 -0400

manpages-fr-extra (20140601) unstable; urgency=medium

  * openssl: Sync with 1.0.1g-4
  * e2fsprogs: Sync with 1.42.10-1
  * eglibc:
    - Sync with 2.18-7
    - New page: sotruss.1
    - Deleted page: locale.1 (now provided by manpages-fr)

  [ Vincent Blut ]
  * tar: Proofread tar.1 (Closes: #748135)

  [ Lucas Laugier ]
  * openssl:
    - Update SSL_set translation
    - New translation of SSL_set_shutdown.3
    - Proofread by Baptiste Jamet and Jean-Paul Guillonneau

  [ Thomas Blein ]
  * eglibc:
    - Update translation
    - Proofread by Jean-Paul Guillonneau

  [ Cédric Boutillier ]
  * e2fsprogs:
    - Update translation
    - Proofread by Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Sun, 01 Jun 2014 11:31:26 -0400

manpages-fr-extra (20140506) unstable; urgency=medium

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread pkcs

  [ Laurent Lyaudet ]
  * util-linux: tfix flock.1 (LP: #1315036)

  [ David Prévot ]
  * bash: Sync with version 4.3-7
  * coreutils: Sync with 8.21-1.2
  * eglibc: Sync with 2.18-5
  * findutils: Sync with 4.4.2-8
  * grep: Sync with 2.18-2
  * openssl: Sync with version 1.0.1g-3
  * startpar:
    - Initial infrastructure
    - Split from sysvinit
    - Add manpages:
      + startpar-upstart-inject.8
      + startpar.8
  * sysvinit:
    - Sync with 2.88dsf-53.
    - Delete manpages:
      + startpar-upstart-inject.8
      + startpar.8

 -- David Prévot <taffit@debian.org>  Tue, 06 May 2014 14:38:09 -0400

manpages-fr-extra (20140411) unstable; urgency=medium

  [ Thomas Vincent ]
  * sysvinit: proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
    Jean-Pierre Giraud.

  [ David Prévot ]
  * bash: Sync with version 4.3-5
  * coreutils: Sync with version 8.21-1.1
  * dosfstools:
    - Sync with 3.0.26-2
    - Remove pages (replaced by symlinks):
      + dosfslabel.8
      + dosfsck.8
      + mkdosfs.8
    - Replace by:
      + fatlabel.8
      + fsck.fat.8
      + mkfs.fat.8
    - Update translation
    - proofread by Baptiste Jammet
  * openssl:
    - Sync with 1.0.1g-2
    - Update translation
  * tar: Sync with 1.27.1-2
  * util-linux: Sync with version 2.20.1-5.7

 -- David Prévot <taffit@debian.org>  Fri, 11 Apr 2014 11:39:00 -0400

manpages-fr-extra (20140317) unstable; urgency=medium

  [ David Prévot ]
  * bash:
    - Sync with 4.3-2
    - Update translation
    - Proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
      Jean-Pierre Giraud
  * e2fsprogs: Sync with 1.42.9-3
  * eglibc: Sync with 2.18-4
  * grep: Sync with 2.18-1
  * nfs-utils: Sync with 1:1.2.8-6
  * procps:
    - Sync with version 1:3.3.9-2
    - Update translation
    - Proofread by Baptiste Jammet, Jean-Paul Guillonneau, and
      Jean-Pierre Giraud
  * reiserfsprogs: Sync with 1.0.8-1
  * sysvinit:
    - Sync with 2.88dsf-51
    - Add new manpages:
      + init-d-script.5
      + startpar-upstart-inject.8
  * tar: Sync with 1.27.1-1

  [ Thomas Blein ]
  * tar:
    - Update translation
    - Proofread by Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Thomas Vincent ]
  * sysvinit: Update translation

  [ Cédric Boutillier ]
  * e2fsprogs
    - Update translation
    - Proofread by Jean-Pierre Giraud

 -- David Prévot <taffit@debian.org>  Mon, 17 Mar 2014 19:41:47 -0400

## manpages-fr-extra 20150130

=== debian/changelog ===
manpages-fr-extra (20150130) unstable; urgency=medium

  [ David Prévot ]
  * dosfstools: Sync with 3.0.27-1
  * findutils: tfix (Closes: #776405)
  * glibc: Sync with 2.19-13
  * openssl: Sync with 1.0.1k-1
  * sysvinit: Sync with 2.88dsf-58
  * util-linux: Sync with 2.25.2-4.1

  [ Vincent Danjean ]
  * bash: tfix (Closes: #690883)

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 16:47:59 -0400

manpages-fr-extra (20141109) unstable; urgency=medium

  [ David Prévot ]
  * Replace realpath (Closes: #768224)
  * glibc: Sync with 2.19-12
  * lilo:
    - Sync with version 1:24.1-1
    - Update translation.
  * coreutils:
    - Sync with 8.23-3
    - Trivial unfuzzy
  * cron:
    - Sync with 3.0pl1-127
    - Update translation
  * Add ddate (restore ddate.1)
  * util-linux:
    - Sync with 2.25.2-2
    - Update translation
  * sysvinit:
    - Sync with 2.88dsf-57
    - Trivial unfuzzy

  [ Jean-Paul Guillonneau ]
  * lilo: Proofread

  [ Jean-Pierre Giraud ]
  * cron: Proofread
  * util-linux: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2014 10:28:47 -0400

manpages-fr-extra (20141022) unstable; urgency=medium

  [ David Prévot ]
  * bash: Sync with 4.3-11
  * dosfstools: Sync with version 3.0.26-4
  * glibc:
    - Re-add pages (not yet shipped in manpages-fr actually):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
    - Remove validlocale(8) (shipped directly by glibc)
  * grep: Sync with 2.20-4
  * openssl:
    - Sync with 1.0.1j-1
    - Update translation
  * util-linux: Sync with 2.24.2-1
    - New pages:
      + nsenter.1
      + prlimit.1
      + runuser.1
      + utmpdump.1
      + terminal-colors.d.5
      + blkdiscard.8
      + chcpu.8
      + fsck.cramfs.8
      + lslocks.8
      + mkfs.cramfs.8
      + readprofile.8
      + resizepart.8
      + wdctl.8
    - Deleted pages:
      + chkdupexe.1
      + ddate.1
      + readprofile.1 (replaced by readprofile.8)
      + cytune.8
      + getty.8 (replaced by a symlink to agetty.8)
      + clock.8 (no longer a symlink to hwclock.8)
    - Update translation
    - Proofread by Jean-Paul Guillonneau and Jean-Pierre Giraud

  [ Jean-Paul Guillonneau ]
  * openssl: Proofread
  * lilo: Proofread

 -- David Prévot <taffit@debian.org>  Wed, 22 Oct 2014 12:29:48 -0400

manpages-fr-extra (20141008) unstable; urgency=medium

  * at: Sync with 3.1.16-1
  * bash: Sync with 4.3-10
  * procps: Sync with 2:3.3.9-8
  * util-linux: Sync with 2.20.1-5.11

  [ Cédric Boutillier ]
  * e2fsprogs: update translation

  [ Jean-Paul Guillonneau ]
  * coreutils: Proofread

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2014 18:51:03 -0400

manpages-fr-extra (20140930) unstable; urgency=medium

  * bash: Sync with 4.3-9.2
  * coreutils: Sync with 8.23-2
    - Add new realpath.1
  * e2fsprogs: Sync with 1.42.12-1
  * glibc: Sync with 2.19-11
    - Deleted pages (soon to be moved to manpages-fr):
      + iconv.1
      + localedef.1
      + sprof.1
      + iconvconfig.8
  * grep: Sync with 2.20-3

  [ David Prévot ]
  * coreutils: Update translation

  [ Baptiste Jammet ]
  * coreutils: Proofread

  [ Jacques Defelice ]
  * e2fsprogs: Proofread

  [ Jean-Paul Guillonneau ]
  * openssl: Update SSL_CTX_set translation
    - New translations:
      + SSL_CTX_set_cert_verify_callback.3
      + SSL_CTX_set_client_CA_list.3
      + SSL_CTX_set_client_cert_cb.3
      + SSL_CTX_set_default_passwd_cb.3
      + SSL_CTX_set_generate_session_id.3
      + SSL_CTX_set_info_callback.3
      + SSL_CTX_set_max_cert_list.3
      + SSL_CTX_set_mode.3
      + SSL_CTX_set_msg_callback.3
      + SSL_CTX_set_options.3
      + SSL_CTX_set_quiet_shutdown.3
      + SSL_CTX_set_session_cache_mode.3
      + SSL_CTX_set_session_id_context.3
      + SSL_CTX_set_tlsext_ticket_key_cb.3
      + SSL_CTX_set_tmp_dh_callback.3
      + SSL_CTX_set_tmp_rsa_callback.3
      + SSL_CTX_set_verify.3

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2014 18:02:27 -0400

manpages-fr-extra (20140831) unstable; urgency=medium

  * at: Sync with version 3.1.15-1
  * cron: Sync with version 3.0pl1-124.2
  * bash: Sync with version 4.3-9
  * dosfstools: Sync with 3.0.26-3
  * glibc: Sync with 2.19-9
  * grep: Sync with version 2.20-2
  * nfs-utils: Sync with 1:1.2.8-9
  * openssl: Sync with 1.0.1i-2
  * reiser4progs: Sync with 1.0.9-2
  * sysvinit: Sync with 2.88dsf-53.4

  [ Baptiste Jammet ]
  * reiser4progs: Proofread
  * e2fsprogs: proofread
  * openssl:
    - Update x509
    - New translations:
      + x509.1
      + x509v3_config.5
      + x509.3
      + X509_NAME_add_entry_by_txt.3
      + X509_NAME_get_index_by_NID.3
      + X509_NAME_print_ex.3
      + X509_STORE_CTX_get_error.3
      + X509_STORE_CTX_new.3
      + X509_VERIFY_PARAM_set_flags.3

  [ Jean-Pierre Giraud ]
  * reiser4progs: Proofread

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2014 17:42:51 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Simon Paillard <spaillard@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), po4a
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git
 
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}
 Recommends: manpages-fr
 Suggests: man-db | man-browser, manpages-fr-dev
+Replaces: realpath
 Description: French version of the manual pages
  French translation of manual pages found in manpages and manpages-dev
  packages are shipped respectively by manpages-fr and manpages-fr-dev.

## manpages-fr-extra 20151231

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 SUBDIRS=at \
 	bash \
 	coreutils cron \
-	diffutils dosfstools \
+	ddate diffutils dosfstools \
 	e2fsprogs \
 	findutils \
 	glibc grep \

=== e2fsprogs/Makefile ===
PACKAGE=e2fsprogs

include ../Makefile.common

=== findutils/Makefile ===
PACKAGE=findutils

include ../Makefile.common

post-build: del-updatedb

# This manpages is also distributed by mlocate as updatedb.8
# This does not seem to be handled really nicely.
# This should be re-checked after translating the mlocate manpages.
del-updatedb:
	rm -f fr/man1/updatedb.findutils.1

=== grep/Makefile ===
PACKAGE=grep

include ../Makefile.common

=== procps/Makefile ===
PACKAGE=procps

include ../Makefile.common

=== tar/Makefile ===
PACKAGE=tar

include ../Makefile.common

=== debian/changelog ===
manpages-fr-extra (20151231) unstable; urgency=medium

  [ David Prévot ]
  * bash: Sync with 4.3-14
  * coreutil: Sync with 8.23-4
  * cron: Sync with 3.0pl1-128
  * diffutils: Sync with 1:3.3-2
  * dosfstools: Sync with 3.0.28-2
  * e2fsprogs: Sync with 1.42.13-1
  * findutils: Sync with 4.4.2-10
  * glibc: Sync with 2.21-6
  * grep: Sync with 2.20-4.1
  * openssl:
    - Sync with 1.0.2c-1
    - New pages:
      + ASN1_TIME_set.3ssl
      + d2i_CMS_ContentInfo.3ssl
      + d2i_ECPKParameters.3ssl
      + d2i_ECPrivateKey.3ssl
      + OPENSSL_instrument_bus.3ssl
      + SSL_CTX_add1_chain_cert.3ssl
      + SSL_CTX_set1_curves.3ssl
      + SSL_CTX_set1_verify_cert_store.3ssl
      + SSL_CTX_set_cert_cb.3ssl
      + SSL_CTX_set_custom_cli_ext.3ssl
      + SSL_CTX_set_read_ahead.3ssl
      + SSL_CTX_use_serverinfo.3ssl
      + SSLeay_version.3ssl
      + X509_check_host.3ssl
    - New upstream pages not yet translated:
      + ec.3ssl
      + EC_GFp_simple_method.3ssl
      + EC_GROUP_copy.3ssl
      + EC_GROUP_new.3ssl
      + EC_KEY_new.3ssl
      + EC_POINT_add.3ssl
      + EC_POINT_new.3ssl
      + SSL_CONF_cmd_argv.3ssl
      + SSL_CONF_cmd.3ssl
      + SSL_CONF_CTX_new.3ssl
      + SSL_CONF_CTX_set1_prefix.3ssl
      + SSL_CONF_CTX_set_flags.3ssl
      + SSL_CONF_CTX_set_ssl_ctx.3ssl
    - Update asn1
    - Update ciphers
    - Update d2i
    - Update dh
    - Update dsa
    - Update openssl
    - Update pkey
    - Update smime
  * procps: Sync with 2:3.3.9-9
  * reiser4progs: Sync with 1.1.0-1.1
  * reiserfsprogs: Sync with 1:3.6.24-3.1
  * sysvinit: Sync with 2.88dsf-59.2
  * util-linux:
    - Sync with 2.26.2-7
    - Update translation
  * util-linux: Sync with 2.25.2-6
  * x11-xserver-utils: Sync with 7.7+5
  * Move pages from syslinux to util-linux (Closes: #786461)
    - last.1
    - mesg.1
    - mountpoint.1
    - sulogin.8
  * Force new po4a (tbl handling changed)

  [ Jean-Pierre Giraud ]
  * openssl:
    - Complete SSL_CTX translation
    - New translation of some pages:
      + SSL_CTX_add_session.3ssl
      + SSL_CTX_load_verify_locations.3ssl
      + SSL_CTX_new.3ssl
      + SSL_CTX_sess_number.3ssl
      + SSL_CTX_sess_set_get_cb.3ssl
      + SSL_CTX_use_certificate.3ssl
    - Complete evp translation
    - New translation of some pages:
      + EVP_DigestInit.3ssl
      + EVP_DigestSignInit.3ssl
      + EVP_DigestVerifyInit.3ssl
      + EVP_EncryptInit.3ssl
      + EVP_SealInit.3ssl
      + EVP_SignInit.3ssl
      + EVP_VerifyInit.3ssl
    - Update crypto
    - Proofread asn1

  [ Baptiste Jammet ]
  * openssl:
    - Update x509
    - Proofread apps
    - Proofread asn1
    - Proofread openssl

  [ Jean-Paul Guillonneau ]
  * openssl:
    - Proofread asn1
    - Proofread ciphers
    - Proofread d2i
    - Proofread openssl
    - Proofread x509
  * util-linux: Proofread

  [ JP Guillonneau ]
  * openssl: 
    - Update evp
    - Update SSL_CTX_set

  [ Thomas Blein ]
  * openssl : Update pkcs

  [ Jean-Paul Guilloneau ]
  * openssl:
    - Update apps
    - Proofread bn

  [ Vincent Danjean ]
  * coreutils: tfix join.1 (Closes: #798897)

 -- David Prévot <taffit@debian.org>  Thu, 31 Dec 2015 12:57:37 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Uploaders: Simon Paillard <spaillard@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), po4a
+Build-Depends: debhelper (>= 9), po4a (>= 0.46)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git

=== debian/rules ===
#!/usr/bin/make -f
export LC_ALL=C

BUILDROOT = $(CURDIR)/build-tree

override_dh_auto_build:
	$(MAKE) install INSTDIR=$(BUILDROOT)

override_dh_installman:
	find $(BUILDROOT) -type f | xargs dh_installman --language=fr

%:
	dh $@

## manpages-fr-extra 20151231+nmu1

=== Makefile ===
# SUBDIRS=at \
# 	bash \
# 	coreutils cron \
# 	ddate diffutils dosfstools \
# 	e2fsprogs \
# 	findutils \
# 	glibc grep \
# 	lilo \
# 	most \
# 	nfs-utils \
# 	openssl \
# 	procps \
# 	reiser4progs reiserfsprogs \
# 	startpar \
# 	sysvinit \
# 	tar \
# 	util-linux \
# 	x11-xserver-utils

#  Must be an absolute path!
INSTDIR = $(CURDIR)/man

all: build stats

build: build-stamp
build-stamp:
# 	@set -e; \
# 	for dir in $(SUBDIRS); do \
# 	  $(MAKE) -C $$dir; \
# 	done
# 	touch $@

clean:
# 	@set -e; \
# 	for dir in $(SUBDIRS); do \
# 	  $(MAKE) clean -C $$dir; \
# 	done
# 	@rm -rf $(INSTDIR)
# 	@rm -f build-stamp

stats:
# 	@for dir in $(SUBDIRS); do \
# 	  $(MAKE) stats -s -C $$dir; \
# 	done

install: build
# 	@echo "Note: This is not a 'real' install target."
# 	[ -d $(INSTDIR) ] || mkdir -p $(INSTDIR)
# 	@set -e; \
# 	for dir in $(SUBDIRS); do \
# 	  [ -d $$dir/fr ] || continue; \
# 	  cd $$dir/fr; \
# 	  for f in man*/*; do \
# 	    [ -f $$f ] || continue; \
# 	    d=$(INSTDIR)/`dirname $$f`; \
# 	    [ -d $$d ] || mkdir $$d; \
# 	    cp $$f $(INSTDIR)/$$f; \
# 	  done; \
# 	  cd ../..; \
# 	done

=== bash/Makefile ===
PACKAGE=bash

include ../Makefile.common

=== coreutils/Makefile ===
PACKAGE=coreutils

include ../Makefile.common

=== cron/Makefile ===
PACKAGE=cron

include ../Makefile.common

=== ddate/Makefile ===
PACKAGE=ddate

include ../Makefile.common

=== diffutils/Makefile ===
PACKAGE=diffutils

include ../Makefile.common

=== glibc/Makefile ===
PACKAGE=glibc

include ../Makefile.common

=== lilo/Makefile ===
PACKAGE=lilo

include ../Makefile.common

=== openssl/Makefile ===
PACKAGE=openssl
VERSION=$(shell cat VERSION | sed -e 's/-[0-9]*$$//')

PO4ADIR=po4a

all: build

pre-build:

po4a-build:
	for i in $(PO4ADIR)/*.cfg; do \
		po4a --previous -L UTF-8 $$i; \
	done

P2M = pod2man --utf8 --center="OpenSSL" --release="$(VERSION)"

post-build: man1 man3

man1:
	mkdir -p fr/man1 fr/man5
	@set -e; \
	for m in fr/apps/*.pod; do \
	sec=`$(PERL) ./extract-section.pl 1 < $$m`; \
		man=$$(basename $$m); \
		man=$${man%.pod}; \
		$(P2M) --section=$${sec}SSL $$m > fr/man$$sec/$$man.$${sec}ssl; \
	done

man3:
	mkdir -p fr/man3 fr/man7
	@set -e; \
	for m in fr/crypto/*.pod fr/ssl/*.pod; do \
	sec=`$(PERL) ./extract-section.pl 3 < $$m`; \
		man=$$(basename $$m); \
		man=$${man%.pod}; \
		$(P2M) --section=$${sec}SSL $$m > fr/man$$sec/$$man.$${sec}ssl; \
	done

build: pre-build po4a-build post-build

clean:
	for i in $(PO4ADIR)/*.cfg; do \
		po4a --previous --rm-translations $$i; \
	done
	-rm -rf fr
	-rm -f $(PO4ADIR)/*/po/*~

stats-all:
	@echo -n "$(PACKAGE): "
	@set -e; \
	for f in $(PO4ADIR)/*/po/fr.po; do \
		echo "  $$f"; \
		msgfmt --statistics -c -o /dev/null $$f; \
	done

stats:
	@echo -n "$(PACKAGE): "
	@msgcat --use-first $(PO4ADIR)/*/po/fr.po | msgfmt --statistics -c -o /dev/null -

=== reiser4progs/Makefile ===
PACKAGE=reiser4progs

include ../Makefile.common

=== reiserfsprogs/Makefile ===
PACKAGE=reiserfsprogs

include ../Makefile.common

=== startpar/Makefile ===
PACKAGE=startpar

include ../Makefile.common

=== debian/changelog ===
manpages-fr-extra (20151231+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable links in d/control to obsolete alioth repository
  * Remove Nicolas FRANCOIS (Nekral) as maintainer. Thanks for your work!
    (Closes: #832383)
  * Remove Simon Paillard as uploader. Thanks for your work!
    (Closes: #873267)
  * Set David Prévot as maintainer, as he's done the last upload
    and is still active within Debian.
  * Use debhelper-compat 12
  * Disable override_dh* targets
  * Convert package stanza to a transitional package
    - Move manpages-fr and manpages-fr-dev to Depends
    - Turn all Makefile targets into a no-operation
    - Use section: oldlibs instead of doc
    - Fix Lintian warning: Remove d/source/options
  * Update Standards-Version to 4.5.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 10 Apr 2020 16:52:51 +0200

=== debian/control ===
Source: manpages-fr-extra
Section: oldlibs
Priority: optional
Maintainer: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
# Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git

Package: manpages-fr-extra
Architecture: all
Depends: ${misc:Depends}, manpages-fr, manpages-fr-dev
Description: French version of the manual pages (transitional dummy package)
 This is a transitional package. You can safely remove it.

=== debian/rules ===
#!/usr/bin/make -f
export LC_ALL=C

BUILDROOT = $(CURDIR)/build-tree

#override_dh_auto_build:
#	$(MAKE) install INSTDIR=$(BUILDROOT)

#override_dh_installman:
#	find $(BUILDROOT) -type f | xargs dh_installman --language=fr

%:
	dh $@
